
html, body {
	height: 100%;
	min-height: 100%;
	margin:0px auto;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.85em;
	background: url("../images/common/bg_grad.jpg") #e6e6e6 repeat-x;
	text-align:center;
}


#social {
	border-top: 0px solid #999999;
	border-bottom: 0px solid #999999;
	border-right: 0px solid #999999;
	border-left: 0px solid #999999;
	margin: 0 auto 0 auto;
	display: block;
	float: center;
	padding-left: 10px;
	position:absolute;	
}


a:link, a:visited {
    text-decoration: none;
    font-style: normal;
/*    color: #0077bb;*/
    color: #075095;

}

#top_menu a:link, a:visited {
    text-decoration: none;
    font-style: normal;
/*    color: #0077bb;*/
    color: #075095;

}

#top_menu a:hover {
    text-decoration: none;
    font-style: normal;
/*    color: #0077bb;*/
    color: #052f56;

}

a:hover, a:active {
    color: #052f56;
}

a.current, a.current:link, a.current:visited { /* marks the current section / subsection / subsubsection in primary and secondary navigation */
    color: #ffffff;
    font-style: normal;
    }

p, li, dd {
	font-family: "Lucida Grande", Arial, Helvetica, Sans-Serif;
	color: #5E5D5D;
	line-height: 18px;
	font-size: 13px;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	font-stretch: normal;
}

p.top {
	font-size: 10px;	
}

hr {
	margin:18px 0 16px 0;	
}

h1 {
	font-size: 210%;
	padding: 5px;
	margin: 0 0 10px 0;
	color: #8dbb1a;
	font-weight: normal;
	font-style: italic;
	font-family: Georgia, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif; 
}

h1 a, h1 a:visited, h1 a:active {
	color: #8dbb1a;
	text-decoration: none;	
}

h2 {
	font-size: 100%;
    font-weight: normal;
    vertical-align: baseline;
    background: transparent;
}

h2 a, h2 a:visited, h2 a:active {
	color: #8dbb1a;
	text-decoration: none;	
}

h3 { /* widely used */
    font-size: 1.6em;
    margin: 1.2em 0 1.2em 0;
    line-height: 1.8em;
    clear: right;
    color: #075095;
    text-transform:none;

/*    color: #0077bb;*/
}

h4 {
    font-size: 1.2em;
    margin: 0em 0 0.8em 0;
    color: #075095;
}
h5 { /* widely used */
    font-size: 1.1em;
    margin: -0.5em 0 2.3em 0;
    line-height: 1.8em;
    clear: right;
    color: #ffffff;
}

h6 {
	font-size: 210%;
	padding: 5px;
	margin: 10px 0 10px 0;
	color: #FFF;
	font-weight: normal;
	font-style: italic;
	font-family: Georgia, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", serif; 
}

img {
	border: none;	
}

#container {
	width:100%;	
}

#content {
	width:960px;
	min-width : 960px;
	margin:auto;
	padding-bottom:2px; /*for bottom space*/
}

.header {
	height: 150px;
	position:relative;
	top:0px;
	left:0px;
	z-index:190;
}

.header div.logo {
	position:relative;
	top:30px;
	left : 0px;
	float : left;
	z-index: 11;
}

.header #top_menu {
	width : auto;
	right : 0px;
	float:right;
	top:50px;
	position:absolute;
	padding:2px 0px;
	height:auto;
	z-index:1;
/*	filter:alpha(opacity=85); 
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;*/
}

ul.navigation {
    margin: 2.0em 0px 0 0;
	margin-right: -10px;
    float: right;
    text-transform: uppercase; 
}

ul.navigation li {
    border-left:1px solid #000;
    padding: 0 10px 0 13px;
    letter-spacing: 0;
    font-size: 14px;
    display: inline;
}
ul.navigation li.first{
    border:0px solid #000;
    
    }

ul.navigation li a, ul.navigation li a:hover {
    letter-spacing: 0px;
    text-transform: uppercase; 
    text-decoration:none;
}
#home #banner {
	height:345px;
}

#home #banner img{
	position:relative:
	top:-50px;
}

.banner {
	position:relative;
	top: 0.0em;
	background-color:#075095;
	height:10px;
	margin:0;
	padding:0;
	overflow:hidden;
	}
#banner.header {
	display:block;
	top: 0.0em;
	background-color:#075095;
	height:198px;
	margin:0;
	padding:0;
	overflow:hidden;
	}
	
#banner.header  div.title {
	font-size:21px;
	position:relative;
	float:left;
	top:42%;
	left:30px;
	color:#FFF;	
}
body#news #banner.header div.title {
	background-color:#054050;
	font-size:21px;
	position:relative;
	float:left;
	top:42%;
	left:0px;
	color:#FFF;	
	padding:10px 10px 10px 30px;
}

body#error #banner.header div.title {
	background-color:#054050;
	font-size:21px;
	position:relative;
	float:left;
	top:42%;
	left:0px;
	color:#FFF;	
	padding:10px 10px 10px 30px;
	height: 26px;
}


#banner.grad {
	position:relative;
	top: 0.0em;
	background:#c0c0c0 url("..images/home/hbar_grad.jpg");
	height:8px;
	margin:0;
	padding:0;
	overflow:hidden;
	z-index:3;
}

#content #body_content {
	clear:both;
	width:960px;
	min-height:400px !important;
	height:100%;
	background:#e6e6e6 url("..images/home/hbar_grad.jpg");
	overflow:hidden;
}

#body_content ul.faq {
	list-style:none;
	margin-left:0px;
}

#body_content ul.directions {
	margin-left:0px;
	padding:1.4em;
}

#body_content div#left {
	background:#FFF;
	text-align:left;
	padding:30px;
	width:590px;
	float:left;	
	line-height:22px;
	min-height:350px !important;
	height: 100%;
}
body#team div#left {
	background:#FFF;
	text-align:left;
	padding:30px;
	width:590px;
	float:left;	
	line-height:22px;
	min-height:500px !important;
	height: 100%;
}

#left .col1 {
	float:left;
	width:49%
}

#left .col2 {
	float:right;
	width:45%;	
}

#left .img {
	float:right;
	padding-left : 1.538em;
	padding-bottom : 3.938em;	
	margin-bottom: 1.5em;
	border:0px solid #444;
}

#body_content #right {
	padding:30px 40px 2px 40px;
	border:0px solid #000000;
	float: right;
	background-color:#e6e6e6;
	text-align:center;
	height: 100%;
	width: 228px;
}


body#news #body_content a.back_to_top {
	float:right;
	display:block;
	clear:both;
}


#news #body_content div#left p a {
	text-decoration:underline;
}

#news #body_content div#left p.postdate {
	font-style:italic;
	font-size:11px;
	position:relative;
	top:-10px;
}


body#news #body_content div#left h4{
	font-size:16px;
}




#body_content p.back_to_top{
	font-size:12px;
	float:right;
	clear:both;
	margin:0 0 10px 0;
}




.right {
	float:right;
	display:inline;
}


#right iframe.nonIE {
	width : 230px!important;
	width:290px;
	height : 230px!important;
	height:290px;	
}

/* Footer */
#content #footerhome {
    background-color:#000;
    width:950px !important;
	width: 960px;
    clear:both;
    position: relative;
    margin: 0 0 1em 0em;
    padding: 10px 0 10px 10px;
    font-size: 9px;
    color: #888;
    float: left;
	font-weight: 500;
	}

#content #disclaimer {
	background:#e6e6e6;
	width:950px 
	position: absolute;
	margin: 0 0 1em 0em;
	font-size: 9px;
	color: #888888;
	float: center;
	font-weight: 500;
	border:0px solid #000000;
}



#footerhome a {
    font-size: 9px;
    color: #888;
    text-decoration:none;
}
#footerhome a:hover {
    font-size: 9px;
    color: #eee;
}
#content #footer {
    font-family: "Geneva","Helvetica","Tahoma","Arial","Verdana",sans-serif;
	margin: 0 0 0 0;
    padding: 4em 0 5em 0;
    clear: both;
    font-size: 1.1em;
}


#footer h5 {
    font-family: "Geneva","Helvetica","Tahoma","Arial","Verdana",sans-serif;
    padding-left: 0;
    line-height: 1.3em;
}

#footer a {
}
#footer a:hover {
}
